#busca {
    padding-top: 50px;
    padding-left: 10px;

}

.navbar-header {
    color: white;
}

#map {
    height: 300px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 30px;
    border-radius: 10px;

}

/* Login Page */
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#link-senha {
    float: right;
    color: #199EB8;
    cursor: pointer;
}

#link-senha:hover {
    font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", Helvetica, Arial, sans-serif;
}

p {
    line-height: 1.55;
    color: #333;
    font-family: "Raleway", Helvetica, Arial, sans-serif;
}

h1 {
    font-size: 62px;
}

h2 {
    font-size: 30px;
    margin-bottom: 65px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

/* ==================================================
  General
  ================================================== */
a {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
a:hover{
    cursor: pointer;
    text-decoration: none !important;
}

.btn {
    background-color: #199EB8;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 800;
    color: #fff;
    padding: 15px 45px;
    border-radius: 50px;
}

.btn:hover {
    background-color: rgb(14, 76, 87);
    color: #fff;
    border-color: transparent;
}

.btn:focus {
    color: #fff;
}

.btn-ghost {
    border: 3px solid #fff;
    background-color: transparent;

}

.btn-ghost:hover {
    background-color: #fff;
    color: #199EB8;
}
section {
    padding-bottom: 133px;
    padding-top: 60px;
}
#homePaciente{
    padding-top: 130px;
    padding-bottom: 80px;
}
.card {
    position: relative;
    padding: 0;
    border: 0;
    border-radius: 0;
    margin: 0;
    overflow: hidden;
    background-color: transparent;
}


.hero {
    display: table;
    position: relative;
    background-image: url(../img/parallax-bg.jpg);
    background-size: cover;
    padding: 70px 0;
    color: #fff;
    width: 100%;
    height: 100vh;
}

.hero:after {
    content: '';
    z-index: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.hero .container {
    position: relative;
    z-index: 1;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.hero-brand {
    margin-bottom: 55px;
    display: inline-block;
}

.hero-brand img {
    width: 22%;
}

.hero-brand:hover {
    opacity: .75;
}

.btn-about {
    margin-top: -15px;
    border: none
}

.btn-about:hover {
    color: white;
    background-color: rgb(14, 76, 87);
    border: none
}

.tagline {
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    font-size: 26px;
    margin: 45px 0 75px 0;
    color: #fff;
}
/* page de solicitacao */
.btn-group{
    height: 110px;
}
.btn-group > button > span{
    margin-top: -3px;
}
/* ==================================================
  Header Styling
================================================== */
#header {
    background: #199EB8;
    height: 70px;
}

#header #logo {
    margin: 14px 25px 0 0;
}

#logo h1 {
    font-size: 36px;
    margin: 0;
    padding: 2px 0;
    line-height: 1;
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#logo h1 a, #header #logo h1 a:hover {
    color: #fff;
}

#logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
}

#header .social-nav {
    margin-top: 15px;
}

#header .social-nav a {
    font-size: 24px;
    margin-left: 15px;
    color: #fff;
}

#header .social-nav a:hover {
    color: rgba(255, 255, 255, 0.75);
}

@media (max-width: 768px) {
    #header {
        height: 65px;
    }
    #header #logo {
        margin: 10px 0 0 0;
    }
    #header #logo h1 {
        padding: 2px 0;
        font-size: 26px;
    }
    #header #logo img {
        max-height: 30px;
        margin-top: -32px
    }
}

#header .social-nav {
    margin-top: 15px;
}

#header .social-nav a {
    font-size: 24px;
    margin-left: 15px;
    color: #fff;
}

#header .social-nav a:hover {
    color: rgba(255, 255, 255, 0.75);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

.nav-menu > li {
    float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
    display: block;
}

.nav-menu ul ul {
    top: 0;
    left: 100%;
}

.nav-menu ul li {
    min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
    padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
    content: "\f107";
    position: absolute;
    right: 15px;
    font-style: normal;
    font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
    content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
    margin: 0;
}
@media (max-width: 768px) {
    #nav-menu-container {
        margin-bottom: 0%;
    }
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 22px 15px 18px 15px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 15px;
    outline: none;
}

.nav-menu a:hover, .nav-menu li:hover > a, .nav-menu .menu-active > a {
    color: rgba(255, 255, 255, 0.75);
}

.nav-menu ul {
    margin: 4px 0 0 15px;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
    background: #fff;
    border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
    border-top: 0;
}

.nav-menu ul li:hover {
    background: #199EB8;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.nav-menu ul li a {
    color: #333;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    padding: 10px 15px;
}

.nav-menu ul li a:hover {
    color: #fff;
}

.nav-menu ul ul {
    margin: 0;
}

/* about */
#about {
    padding-top: 5px;
    padding-left: 20px;
    text-align: justify;
}

#about h1 {
    color: #199EB8;
}

#about h2 {
    margin-top: 75px;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    margin: 8px 10px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #fff;
}
@media (max-width: 768px) {
    #mobile-nav-toggle {
        display: inline;
    }
}

/* Mobile Nav Styling */
#mobile-nav {
    position: fixed;
    top: 0;
    padding-top: 18px;
    bottom: 0;
    z-index: 998;
    background: rgba(0, 0, 0, 0.9);
    left: -260px;
    width: 260px;
    overflow-y: auto;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#mobile-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#mobile-nav ul li {
    position: relative;
}

#mobile-nav ul li a {
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    padding: 10px 22px 10px 15px;
    position: relative;
    text-decoration: none;
    width: 100%;
    display: block;
    outline: none;
}

#mobile-nav ul li a:hover {
    color: #fff;
}

#mobile-nav ul li li {
    padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
    position: absolute;
    right: 0;
    z-index: 99;
    padding: 15px;
    cursor: pointer;
    color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
    color: #199EB8;
}

#mobile-nav ul .menu-item-active {
    color: #199EB8;
}

#mobile-body-overly {
    width: 100%;
    height: 100%;
    z-index: 997;
    top: 0;
    left: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
}

/* Mobile Nav body classes */
body.mobile-nav-active {
    overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
    left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
}

/* ==================================================
  Stats Styling
================================================== */
/*.row{*/
    /*width: 100%*/
/*}*/
.stats-row {
    margin-top: 65px;
}

.stats-col .circle {
    display: inline-block;
    width: 160px;
    height: 160px;
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #666;
    border: 6px solid #199EB8;
    border-radius: 50%;
    padding: 55px 25px 0 25px;
    position: relative;
}

.stats-col .circle .stats-no {
    color: #fff;
    width: 70px;
    height: 70px;
    line-height: 70px;
    top: -25px;
    right: -15px;
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    font-size: 18px;
    background-color: #E04F00;
    position: absolute;
    border-radius: 50%;
    font-weight: 700;
}

/* ==================================================
  Parallax Styling
  ================================================== */
.block {
    color: #fff;
    height: 490px;
    overflow: hidden;
    padding-top: 85px;
}

.block h2 {
    text-transform: uppercase;
    margin-bottom: 15px;
}

.block p {
    color: #fff;
    margin-bottom: 45px;
}

/* ==================================================
  Features Styling
  ================================================== */
.servicos {
    padding-bottom: 45px;
}

.servicos h1 {
    color: #199EB8;
}

/* home paciente */
.material-icons{
    font-size: 40px;
}

.feature-col {
    display: table;
    padding-bottom: 45px;
    cursor: pointer;
    background-color: transparent;
}

.feature-col > div > div {
    display: table-cell;
    vertical-align: middle;
}

.feature-col > div > div:last-child {
    padding-left: 20px;
}

.feature-col .feature-icon {
    width: 70px;
    height: 70px;
    margin-bottom: 15px;
    background: #199EB8;
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 90px;
    border-radius: 50%;
    display: inline-block;
}

.feature-col h3 {
    color: #199EB8;
}

.feature-col p {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #999;
}

/* ==================================================
  Call-to-action Styling
  ================================================== */
.cta {
    background-color: #199EB8;
    padding: 25px 0;
    margin-top: 120px;
}

.cta h2 {
    margin-bottom: 5px;
}

.cta h2,
.cta p {
    color: #fff;
}

.cta p {
    margin-bottom: 0;
    opacity: .75;
}

.cta .btn-ghost {
    position: relative;
    top: 13px;
}

/* ==================================================
  Portfolio Styling
  ================================================== */
.portfolio {
    padding-bottom: 0;
}

.portfolio h2 {
    color: #199EB8;
    margin-bottom: 25px;
}

.portfolio-grid {
    margin-top: 65px;
}

.portfolio-grid .row {
    margin: 0;
}

.portfolio-grid .row > div {
    padding: 0;
}

.portfolio-grid .row > div .card img {
    width: 100%;
}

.portfolio-grid .row > div .card .portfolio-over {
    position: absolute;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.portfolio-grid .row > div .card .portfolio-over > div {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.portfolio-grid .row > div .card .portfolio-over .card-title {
    color: #fff;
    font-size: 30px;
}

.portfolio-grid .row > div .card .portfolio-over .card-text {
    color: #fff;
    opacity: .75;
    padding: 0 45px;
}

.portfolio-grid .row > div .card:hover .portfolio-over {
    opacity: 1;
    visibility: visible;
}

/* ==================================================
  Cadastro Section
  ================================================== */
label {
    float: left;
    font-weight: 600;
    color: rgb(13, 50, 58);
    margin-top: 5px;
    margin-left: 1px;
}

#cadastro {
    background: #f7f7f7;
    padding: 60px 0px 90px;
}
#detalhe {
    background: #f7f7f7;
    padding: 50px 0px 50px;
}

.cadastro h1, .cadastro h3 {
    color: #199EB8;
}

#nav-tab {
    text-align: center
}

.nav-link {
    color: #199EB8;
    font-weight: 600;
}

.nav-link:hover {
    color: rgb(13, 50, 58);
}

.nav-pills .nav-link.active {
    color: white;
    background-color: rgb(21, 77, 90);
}

.nav-link::selection {
    background-color: rgb(13, 50, 58);
}

.btn-form {
    margin-top: 15px;
}

.btn-logar {
    margin-left: -143px;
}

/* ==================================================
  login Section
  ================================================== */
#login h1{
    color: #199EB8;
    margin: 15px;
}
.form-check {
    display: inline-flex;
    margin-top: 5px;
    float: left;
}

/* ==================================================
  Contact Section
  ================================================== */
#contact {
    background: #f7f7f7;
    padding: 80px 0;
}

#contact h2 {
    font-family: "Raleway", Helvetica, Arial, sans-serif;
    color: #199EB8;
}

#contact .info i {
    font-size: 32px;
    color: #199EB8;
    float: left;
}

#contact .info p {
    padding: 0 0 10px 50px;
    line-height: 24px;
}

#contact .form #sendmessage {
    color: #199EB8;
    border: 1px solid #199EB8;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
    display: block;
}

#contact .form .validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

#contact .form input, #contact .form textarea {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#contact .form button[type="submit"] {
    background: #199EB8;
    border: 0;
    padding: 10px 24px;
    color: #fff;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

#contact .form button[type="submit"]:hover {
    background: #23c2e1;
}

/* ==================================================
  Footer Styling
  ================================================== */
.site-footer {
    background-color: #111;
    width: 100%;
}

.site-footer h2, .site-footer p {
    color: #fff;
}

.site-footer p {
    opacity: .75;
    line-height: 1.0925;
}

.site-footer h2,
.site-footer .btn {
    margin-bottom: 25px;
}

.site-footer .social-nav a {
    color: #fff;
    opacity: .25;
}

.site-footer .social-nav a:hover {
    opacity: 1;
}

.site-footer .bottom {
    background-color: #000;
    padding: 20px 0;
}

.site-footer .bottom .list-inline, .site-footer .bottom p {
    margin: 0;
}

.site-footer .bottom .list-inline {
    position: relative;
    top: 5px;
}

.site-footer .bottom .list-inline a {
    color: #fff;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    margin-right: 15px;
}

.site-footer .bottom .list-inline a:hover {
    color: #199EB8;
}

.site-footer .credits {
    color: #ddd;
}

.site-footer .credits a {
    color: #199EB8;
}
.form-search{
    margin: 25px 0;
}
.btn-search{
    background-color: #199EB8;
    color: #fff;
    height: 43px;
    width: 45px;
    border:none;
    border-radius: 5px;
    padding-top: 3px;
    padding-left: 13px;
    padding-right: 50px;
}

.btn-control{
    margin: 35px 0;
    background-color: #199EB8;
    color: #fff;
    padding: 4px 7px;
    border:none;
}
.btn-toolbar{
    margin-left: 5px;
}
.btn-direita{
    background-color: #9b3538;
    border-radius: 0 5px 5px 0;
}
.btn-esquerda{
    border-radius: 5px 0 0 5px;
}
.btn-control:disabled{
    background-color: #6c757d;
    cursor: not-allowed;
}

@media (max-width: 61.9em) {
    #header{
        height: 80px;
    }
    #header #logo {
        margin: 37px 25px 0 0;
    }
    #cadastro {
        background: #f7f7f7;
        padding: 30px 0px 0px;
    }
    #logout{
        text-align: right;
    }
    .feature-col{
        margin-bottom: 15px;
    }
    .feature-col .feature-icon {
        width: 300px;
        height: 300px;
        margin-bottom: 15px;
        background: #199EB8;
        color: #fff;
        font-size: 24px;
        text-align: center;
        line-height: 90px;
        border-radius: 50%;
        display: inline-block;
    }
    .material-icons{
        font-size: 150px;
        padding: 75px;
    }
    .feature-col h3 {
        color: #199EB8;
        font-size: 60px;
    }
    .sair{
        font-size: 50px;
    }

    .feature-col p {
        font-family: "Roboto", Helvetica, Arial, sans-serif;
        font-size: 35px;
        color: #999;
    }
    .btn-logar {
        margin-left: 10px;
        max-width: 50%;
    }

    .hero-brand img{
        width: 40%;
    }
    section,
    .block,
    .cta {
        padding: 55px 0;
    }
    servicos {
        padding-bottom: 5px;
    }
    p,
    .block p {
        margin: 0;
    }
    .hero-brand {
        margin-bottom: 35px;
    }
    .tagline {
        margin: 35px 0;
    }
    h1 {
        font-size: 32px;
        margin: 0;
    }
    h2,
    .tagline {
        font-size: 24px;
    }
    h2 {
        margin-bottom: 25px;
    }
    h3 {
        font-size: 14px;
    }
    .hero {
        padding: 75px 0;
    }
    .stats-col {
        margin-bottom: 25px;
    }
    .block {
        height: auto;
    }
    .feature-col {
        padding-bottom: 30px;
    }
    .portfolio-grid .card h3.card-title {
        font-size: 18px !important;
    }
    .portfolio-grid .card {
        font-size: 30px;
    }
    .team .team-over {
        padding-top: 20px;
    }
    .team .card .social-nav {
        margin-bottom: 15px;
        padding: 0;
    }
    .site-footer .social-nav {
        margin-bottom: 35px;
    }
    .site-footer .list-inline {
        text-align: center;
        padding-bottom: 15px;
        font-size: 50px;
    }
    .site-footer .list-inline li {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .block {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* Tabela */

table.tb-list th{
    background-color: #199EB8;
    color: #ffffff;
}

table.tb-list tbody tr:nth-child(even) {
    background-color: #cfe6eb;
}


button.cancelar {
    cursor: pointer;
    color: #ffffff;
    border: none;
    font-weight: 800;
    border-radius: 3px;
    background-color: #F75656;
}

.page-item.active .page-link{
    z-index: 1;
    color: #fff;
    background-color: #199EB8;
    border-color: #199EB8;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #199EB8;
    background-color: #fff;
    border: 1px solid #199EB8;
}
.page-link:hover{
    background-color: #1FC8E8;
    color: white;
    border: 1px solid #199EB8;
}

button.cancelar:hover{
    background-color: #db3a32;
}

button.success {
    cursor: pointer;
    color: #ffffff;
    border: none;
    font-weight: 800;
    border-radius: 3px;
    background-color: #1ea43f;

}
button.success:hover{
    background-color: #24b64d;
}
